Yet another vulnerability has been discovered for a WordPress plugin. The vulnerability that was located potentially gave the attacker...